@namespace c url("http://commerce.wi.gov/xmlns/c");
@namespace cinclude url("http://apache.org/cocoon/include/1.0");
@namespace xi url("http://www.w3.org/2001/XInclude");


/****** global ******/


html {
margin: 0;
font: normal 0.9em verdana, arial, helvetica, tahoma, sans-serif;
}

body {
margin: 0 0 0 0;
}

img {
text-decoration: none;
border: none;
}

/****** IDs ******/


/* START MIDDLE SECTION */

/* start middle section styling */

/* start page title and introparagraph styling  */

#pagetitle {
font-size: 180%;
color: #000000;
}

#pagesubtitle {
font-size: 150%;
font-style: italic;
color: #000000;
}

#introparagraph {
font-size: 116%;
color: #000000;
}

/* end page title and introparagraph styling  */


/* SPECIAL RENDERING PROPERTIES */

/* com namespace elements */

c\:creator, c\:dateCreated, c\:dateModified, c\:dateValidTo, c\:description, c\:keywords, c\:subject {
display: block;
font: normal 1em arial;
margin: 5px;
padding: 3px;
border: solid black 1px;
}

creator, dateCreated, datecreated, dateModified, datemodified, dateValidTo, datevalidto, description, keywords, subject, areaidentifier, areaidentifier[id] {
display: block;
font: normal .9em verdana;
margin: 5px;
padding: 3px;
border: solid black 1px;
}

areaidentifier[id] {
height: 10px;
background: blue;
}


c\:element, c\:sectionbox {
display: block;
font: normal 1em arial;
margin: 5px;
padding: 3px;
border: dotted black thin;
}

xi\:include, xi|include {
height: 10px;
background: green;
}

cinclude\:include, cinclude|include {
height: 10px;
background: magenta;
}

include {
height: 10px;
background: red;
}



/**/
xi\:include, cinclude\:include, xi|include, cinclude|include, include {
display: block;
font: normal 1em arial;
margin: 5px;
padding: 3px;
}


/*
c\:creator:after, dateCreated:after, dateModified:after, dateValidTo:after, description:after, keywords:after, subject:after  {
font: normal verdana 90%;
font-weight: bold;
content: "(m)";
display: inline;
}
*/

/*
areaIdentifier    {
display: none;
}
*/


/* Start of the new editing classes for the customized KompoZer */


/* Background rules */

.bg-c-BACKGROUND-COLOR {}
  .bg-c_lighter {
  background-color: #E3E6E3;
  }
  .bg-c_light {
  background-color: #B3B6C0;
  }
  .bg-c_medium {
  background-color: #848CB1;
  }
  .bg-c_dark {
  background-color: #4D588E;
  }
  
/* .bg-f-BACKGROUND-FILL {} */


/* Border rules */

.bd-c-BORDER-COLOR--- {}
  .bd-c_blue {
  border-color: #053488;
  }
  .bd-c_burg {
  border-color: #9f0000;
  }

.bd-m-BORDER-MARGIN{}
    .bd-m_1px {
    margin: 1px;
    }
    .bd-m_2px {
    margin: 2px;
    }
    
.bd-p-BORDER-PADDING{}
    .bd-p_1px {
    padding: 1px;
    }
    .bd-p_2px {
    padding: 2px;
    }

.bd-s-BORDER-STYLE {}
  .bd-s_dashed {
  border-style: dashed;
  }
  .bd-s_dotted {
  border-style: dotted; 
  }
  .bd-s_double {
  border-style: double;
  }
  .bd-s_groove {
  border-style: groove;
  }  
  .bd-s_inset {
  border-style: inset;
  }
  .bd-s_outset {
  border-style: outset;
  }  
  .bd-s_ridged {
  border-style: ridge;
  }    
  .bd-s_solid {
  border-style: solid;
  }  

.bd-w-BORDER-WIDTH {}
  .bd-w_1px {
  border-width: 1px; 
  }
  .bd-w_2px {
  border-width: 2px; 
  }
  .bd-w_3px {
  border-width: 3px; 
  }
  .bd-w_4px {
  border-width: 4px; 
  }
  .bd-w_5px {
  border-width: 5px; 
  }


/* Block rules */

.bl-op-OPACITY {}
  .bl-op_25 {
    filter:alpha(opacity=25);
    -moz-opacity:0.25;
    opacity: 0.25;
  }
  .bl-op_50 {
    filter:alpha(opacity=50);
    -moz-opacity:0.5;
    opacity: 0.5;
  }
  .bl-op_66 {
    filter:alpha(opacity=66);
    -moz-opacity:0.66;
    opacity: 0.66;
  }
  .bl-op_75 {
    filter:alpha(opacity=75);
    -moz-opacity:0.75;
    opacity: 0.75;
  }
  
  
/* float rules */
  

.fl_FLOAT {}
  .fl_left {
  float: left;
  }  
  .fl_right {
  float: right;
  }  
  
  
/* list rules */
  

.ls-space {}
  .ls-top_05em li {
  margin-top: 0.5em;
  }  
  
  .ls-top_10em li:first-child {
  margin-top: 1.0em;
  } 
  
/* margin rules */

.mg-a-MARGIN_ALL_SIDES {}
  .mg-a_01px {
  margin: 1px;
  }
  .mg-a_02px {
  margin: 2px;
  }
  .mg-a_03px {
  margin: 3px;
  }
  .mg-a_04px {
  margin: 4px;
  }
  .mg-a_05px {
  margin: 5px;
  }     
  .mg-a_06px {
  margin: 6px;
  }
  .mg-a_07px {
  margin: 7px;
  }
  .mg-a_08px {
  margin: 8px;
  }
  .mg-a_09px {
  margin: 9px;
  }
  .mg-a_10px {
  margin: 10px;
  }     

.mg-b-MARGIN_BOTTOM {}
  .mg-b_01px {
  margin-bottom: 1px;
  }
  .mg-b_02px {
  margin-bottom: 2px;
  }
  .mg-b_03px {
  margin-bottom: 3px;
  }
  .mg-b_04px {
  margin-bottom: 4px;
  }
  .mg-b_05px {
  margin-bottom: 5px;
  }     
  .mg-b_06px {
  margin-bottom: 6px;
  }
  .mg-b_07px {
  margin-bottom: 7px;
  }
  .mg-b_08px {
  margin-bottom: 8px;
  }
  .mg-b_09px {
  margin-bottom: 9px;
  }
  .mg-b_10px {
  margin-bottom: 10px;
  }   

.mg-l-MARGIN_LEFT {}
  .mg-l_01px {
  margin-left: 1px;
  }
  .mg-l_02px {
  margin-left: 2px;
  }
  .mg-l_03px {
  margin-left: 3px;
  }
  .mg-l_04px {
  margin-left: 4px;
  }
  .mg-l_05px {
  margin-left: 5px;
  }     
  .mg-l_06px {
  margin-left: 6px;
  }
  .mg-l_07px {
  margin-left: 7px;
  }
  .mg-l_08px {
  margin-left: 8px;
  }
  .mg-l_09px {
  margin-left: 9px;
  }
  .mg-l_10px {
  margin-left: 10px;
  }       

.mg-r-MARGIN_RIGHT {}
  .mg-r_01px {
  margin-right: 1px;
  }
  .mg-r_02px {
  margin-right: 2px;
  }
  .mg-r_03px {
  margin-right: 3px;
  }
  .mg-r_04px {
  margin-right: 4px;
  }
  .mg-r_05px {
  margin-right: 5px;
  }     
  .mg-r_06px {
  margin-right: 6px;
  }
  .mg-r_07px {
  margin-right: 7px;
  }
  .mg-r_08px {
  margin-right: 8px;
  }
  .mg-r_09px {
  margin-right: 9px;
  }
  .mg-r_10px {
  margin-right: 10px;
  }       
  
.mg-t-MARGIN_TOP {}
  .mg-t_01px {
  margin-top: 1px;
  }
  .mg-t_02px {
  margin-top: 2px;
  }
  .mg-t_03px {
  margin-top: 3px;
  }
  .mg-t_04px {
  margin-top: 4px;
  }
  .mg-t_05px {
  margin-top: 5px;
  }     
  .mg-t_06px {
  margin-top: 6px;
  }
  .mg-t_07px {
  margin-top: 7px;
  }
  .mg-t_08px {
  margin-top: 8px;
  }
  .mg-t_09px {
  margin-top: 9px;
  }
  .mg-t_10px {
  margin-top: 10px;
  }     
  

/* Padding rules */

.pd-a-PADDING_ALL_SIDES {}
  .pd-a_01px {
  padding: 1px;
  }
  .pd-a_02px {
  padding: 2px;
  }
  .pd-a_03px {
  padding: 3px;
  }
  .pd-a_04px {
  padding: 4px;
  }
  .pd-a_05px {
  padding: 5px;
  }     
  .pd-a_06px {
  padding: 6px;
  }
  .pd-a_07px {
  padding: 7px;
  }
  .pd-a_08px {
  padding: 8px;
  }
  .pd-a_09px {
  padding: 9px;
  }
  .pd-a_10px {
  padding: 10px;
  }     

.pd-b-PADDING_BOTTOM {}
  .pd-b_01px {
  padding-bottom: 1px;
  }
  .pd-b_02px {
  padding-bottom: 2px;
  }
  .pd-b_03px {
  padding-bottom: 3px;
  }
  .pd-b_04px {
  padding-bottom: 4px;
  }
  .pd-b_05px {
  padding-bottom: 5px;
  }     
  .pd-b_06px {
  padding-bottom: 6px;
  }
  .pd-b_07px {
  padding-bottom: 7px;
  }
  .pd-b_08px {
  padding-bottom: 8px;
  }
  .pd-b_09px {
  padding-bottom: 9px;
  }
  .pd-b_10px {
  padding-bottom: 10px;
  }   

.pd-l-PADDING_LEFT {}
  .pd-l_01px {
  padding-left: 1px;
  }
  .pd-l_02px {
  padding-left: 2px;
  }
  .pd-l_03px {
  padding-left: 3px;
  }
  .pd-l_04px {
  padding-left: 4px;
  }
  .pd-l_05px {
  padding-left: 5px;
  }     
  .pd-l_06px {
  padding-left: 6px;
  }
  .pd-l_07px {
  padding-left: 7px;
  }
  .pd-l_08px {
  padding-left: 8px;
  }
  .pd-l_09px {
  padding-left: 9px;
  }
  .pd-l_10px {
  padding-left: 10px;
  }       

.pd-r-PADDING_RIGHT {}
  .pd-r_01px {
  padding-right: 1px;
  }
  .pd-r_02px {
  padding-right: 2px;
  }
  .pd-r_03px {
  padding-right: 3px;
  }
  .pd-r_04px {
  padding-right: 4px;
  }
  .pd-r_05px {
  padding-right: 5px;
  }     
  .pd-r_06px {
  padding-right: 6px;
  }
  .pd-r_07px {
  padding-right: 7px;
  }
  .pd-r_08px {
  padding-right: 8px;
  }
  .pd-r_09px {
  padding-right: 9px;
  }
  .pd-r_10px {
  padding-right: 10px;
  }       
  
.pd-t-PADDING_TOP {}
  .pd-t_01px {
  padding-top: 1px;
  }
  .pd-t_02px {
  padding-top: 2px;
  }
  .pd-t_03px {
  padding-top: 3px;
  }
  .pd-t_04px {
  padding-top: 4px;
  }
  .pd-t_05px {
  padding-top: 5px;
  }     
  .pd-t_06px {
  padding-top: 6px;
  }
  .pd-t_07px {
  padding-top: 7px;
  }
  .pd-t_08px {
  padding-top: 8px;
  }
  .pd-t_09px {
  padding-top: 9px;
  }
  .pd-t_10px {
  padding-top: 10px;
  }     

/* Position rules */
.ps-a-POSITION {}
    .ps-abs {
        position: absolute;
    }
    .ps-rel {
        position: relative;
    }   
    
    

/* Text rules */

.tx-a-TEXT_ALIGN {}
  .tx-c_center, .a-text-align-center {
  text-align: center;
  }  
  .tx-l_left {
  text-align: left;
  }
  .tx-r_right { 
  text-align: right;
  }    

.tx-c-TEXT_COLOR {}
  .tx-c_blue {
  color: #083482;
  }
  .tx-c_burg {
  color: #9f0000;
  }  
  .tx-c_white {
  color: white;
  }    

.tx-si-TEXT_SIZE {}
    .tx-si_050 {
  font-size: 50%;
    }
    .tx-si_066 {
  font-size: 66%;
    }
    .tx-si_075 {
  font-size: 75%;
    }

.tx-st-TEXT_STYLE {}
  .tx-st_bold {
  font-weight: bold;
  }
  .tx-st_italic {
  font-style: italic; 
  }


/* width rules */

.wd-WIDTH_BY_PERCENT {}
  .wd_010 {
  width: 9%;
  }
  .wd_020 {
  width: 19%;
  }
  .wd_030 {
  width: 29%;
  }
  .wd_040 {
  width: 39%;
  }
  .wd_050 {
  width: 49%;
  }
  .wd_060 {
  width: 59%;
  }
  .wd_070 {
  width: 69%;
  }
  .wd_080 {
  width: 79%;
  }
  .wd_090 {
  width: 89%;
  }
  .wd_100 {
  width: 99%;
  }   
/*  
.wd-WDITH_BY_PIXEL {}
    .wd_200px {

        width: 200px;
    }
    .wd_210px {
        width: 210px;
    }
    .wd_220px {
        width: 220px;
    }
    .wd_230px {
        width: 230px;
    }
    .wd_240px {
        width: 240px;
    }
    .wd_250px {
        width: 250px;
    }
    .wd_260px {
        width: 260px;
    }   
    .wd_270px {
        width: 270px;
    }   
    .wd_280px {
        width: 280px;
    }   
    .wd_290px {
        width: 290px;
    }   
    .wd_300px {
        width: 300px;
    }       
*/    
    
    
.aaa----------------START_OF_SPECIAL_STYLE_CLASSES_---------------- {}
.aaa-az {}

/* Special classes for reducing the bottom margin for headings */

.aaa-heading_margin_bottom-0p0---------------START_HEADING_MARGIN_BOTTOM_REDUCE_BY_EM {}
.aaa-heading_margin_bottom-0p00em {}
.aaa-heading_margin_bottom-0p25em {}
.aaa-heading_margin_bottom-0p33em {}
.aaa-heading_margin_bottom-0p5em {}
.aaa-heading_margin_bottom-0p67em {}
.aaa-heading_margin_bottom-0p75em {}
.aaa-heading_margin_bottom-1p0em {}
.aaaz {}

/********** Special class rendering takes place here ************/

h1.aaa-heading_margin_bottom-0p00em, h2.aaa-heading_margin_bottom-0p00em, h3.aaa-heading_margin_bottom-0p00em, h4.aaa-heading_margin_bottom-0p00em, h5.aaa-heading_margin_bottom-0p00em, h6.aaa-heading_margin_bottom-0p00em {
margin: 0 0 0em 0;
}

h1.aaa-heading_margin_bottom-0p25em, h2.aaa-heading_margin_bottom-0p25em, h3.aaa-heading_margin_bottom-0p25em, h4.aaa-heading_margin_bottom-0p25em, h5.aaa-heading_margin_bottom-0p25em, h6.aaa-heading_margin_bottom-0p25em {
margin: 0 0 -0.25em 0;
}

h1.aaa-heading_margin_bottom-0p33em, h2.aaa-heading_margin_bottom-0p33em, h3.aaa-heading_margin_bottom-0p33em, h4.aaa-heading_margin_bottom-0p33em, h5.aaa-heading_margin_bottom-0p33em, h6.aaa-heading_margin_bottom-0p33em {
margin: 0 0 -0.33em 0;
}

h1.aaa-heading_margin_bottom-0p5em, h2.aaa-heading_margin_bottom-0p5em, h3.aaa-heading_margin_bottom-0p5em, h4.aaa-heading_margin_bottom-0p5em, h5.aaa-heading_margin_bottom-0p5em, h6.aaa-heading_margin_bottom-0p5em {
margin: 0 0 -0.5em 0;
}

h1.aaa-heading_margin_bottom-0p67em, h2.aaa-heading_margin_bottom-0p67em, h3.aaa-heading_margin_bottom-0p67em, h4.aaa-heading_margin_bottom-0p67em, h5.aaa-heading_margin_bottom-0p67em, h6.aaa-heading_margin_bottom-0p67em {
margin: 0 0 -0.67em 0;
}

h1.aaa-heading_margin_bottom-0p75em, h2.aaa-heading_margin_bottom-0p75em, h3.aaa-heading_margin_bottom-0p75em, h4.aaa-heading_margin_bottom-0p75em, h5.aaa-heading_margin_bottom-0p75em, h6.aaa-heading_margin_bottom-0p75em {
margin: 0 0 -0.75em 0;
}

h1.aaa-heading_margin_bottom-1p0em, h2.aaa-heading_margin_bottom-1p0em, h3.aaa-heading_margin_bottom-1p0em, h4.aaa-heading_margin_bottom-1p0em, h5.aaa-heading_margin_bottom-1p0em, h6.aaa-heading_margin_bottom-1p0em {
margin: 0 0 -1.0em 0;
}

